Bug 193401 - indent fails to build in mock
indent fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: indent (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 18:56 EDT by Michael J Knox
Modified: 2015-05-04 21:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 11:36:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (14.61 KB, text/plain)
2006-05-27 18:56 EDT, Michael J Knox
no flags Details
indent.spec diff (768 bytes, patch)
2006-06-06 07:59 EDT, Joost Soeterbroek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-05-27 18:56:39 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 18:56:39 EDT
Created attachment 130127 [details]
Matt Domsch's build log
Comment 2 Joost Soeterbroek 2006-06-06 07:59:16 EDT
Add 'BuildRequires: gettext' to successfully build in mock.
Comment 3 Joost Soeterbroek 2006-06-06 07:59:56 EDT
Created attachment 130599 [details]
indent.spec diff

Note You need to log in before you can comment on or make changes to this bug.